Aggiornamento di xserver-xorg per Gutsy e problemi con VirtualBox

19 05 2007

Attenzione, chi di voi sta virtualizzando Gutsy con VirtualBox e usa i driver video proprietari di Virtualbox (vboxvideo) per usufruire delle maggiori risoluzioni supportate rispetto al driver vesa, avrà probabilmente riscontrato problemi con gli ultimi aggiornamenti, in particolare quello del server xorg:

xserver-xorg-core-2:1.3.0.0.dfsg-4ubuntu1

Dopo questo aggiornamento infatti il driver video di VirtualBox non funziona più e provoca un crash del server X con questo log di output:

vboxvideo

Attenzione quindi, o evitate di scaricare questo aggiornamento, o usate il driver “vesa” perdendo però le risoluzioni maggiori di 1024×768 (come 1280×800 che uso io ad esempio).

Speriamo che esca una nuova versione di VirtualBox con un driver funzionante anche con l’ultima versione di xserver-xorg-core, vedrò di segnalarlo nei luoghi opportuni :)